/* $Id$ */
/*============================================================================*
 |                 Copyright (c) 2013 Applaud Solutions UK Ltd                |
 |                             All rights reserved                            |
 *===========================================================================*/

SET VERIFY OFF
SET FEEDBACK OFF
SET SCAN OFF
WHENEVER OSERROR  EXIT FAILURE ROLLBACK
WHENEVER SQLERROR EXIT FAILURE ROLLBACK

DECLARE

BEGIN

  --
  -- Register the service
  --
  xxas_com_sr_pkg.seed_update_service
    (p_service_name      => 'DeleteNote'
    ,p_securing_function => 'XXAS_D_NOTE_PERM'
    ,p_plsql_procedure   => 'xxas_note_pkg.delete_note'
    ,p_parameters        => xxas_com_sr_param_varray
                              (xxas_com_sr_param_type('pNoteId', xxas_com_sr_pkg.g_NUMBER)));

END;
/
COMMIT;
EXIT;
